@charset "UTF-8";
/* トップイメージ */
#top-image {}
#top-image .canvas-container {
	position: relative;
	padding: 0;
}
#top-image .canvas-container #canvas {
	display: block;
	width: 100%;
	height: auto;
	margin: auto;
	background: -moz-linear-gradient(50% 100% 90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 160, 224, 1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 160, 224, 1) 100%);
	background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, rgba(255, 255, 255, 1)), color-stop(1, rgba(0, 160, 224, 1)));
	background: -o-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 160, 224, 1) 100%);
	background: -ms-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 160, 224, 1) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#00A0E0' ,GradientType=0)";
	background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(0, 160, 224, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00A0E0', endColorstr='#FFFFFF', GradientType=0);
}
#top-image .canvas-container #preload_div {
	position: absolute;
	top: 0;
	width: 100%;
	height: auto;
	text-align: center;
}
#top-image .canvas-container #preload_div img {
	width: 100%;
	height: auto;
}
/*  --------------------------------------------------- */
/* リード文 */
div#contents-main section.lead {
	font-size: 1em;
	border-bottom: 2px dotted #7fcc7f;
}
div#contents-main section.lead p:first-letter {
	color: #3f322e;
	font-family: "kan415typos-std", sans-serif;
	font-size: 3em;
}
/*  --------------------------------------------------- */
/* 新着情報 */
div#contents-main section.whats-new {}
div#contents-main section.whats-new article {
	margin-bottom: 30px;
}
div#contents-main section.whats-new article:last-child {
	margin-bottom: 0;
}
/* 新着情報　見出し３ */
div#contents-main section.whats-new article h3 {
	position: relative;
	margin-bottom: 15px;
	padding-left: 30px;
	color: #090;
	font-size: 1.5em;
	line-height: 1.25em;
}
div#contents-main section.whats-new article h3::before, div#contents-main section.whats-new article h3::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
div#contents-main section.whats-new article h3::before {
	top: 0.1em;
	left: 0;
	width: 1em;
	height: 1em;
	background: rgba(0, 153, 0, 0.75);
}
div#contents-main section.whats-new article h3::after {
	top: 0.5em;
	left: 0.5em;
	width: 0.75em;
	height: 0.75em;
	background: rgba(0, 153, 0, 0.25);
}
/* （スマホ） */
@media (max-width: 767px) {
	div#contents-main section.whats-new article h3 {
		font-size: 1.35em;
	}
}
/* 新着情報　見出し４ */
div#contents-main section.whats-new article h4 {
	padding-left: 30px;
	color: #090;
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1.25em;
}
/* 新着情報　本文 */
div#contents-main section.whats-new article p {
	padding-left: 30px;
}
/* 新着情報　写真段組 */
div#contents-main section.whats-new .photo-block {
	padding-left: 30px;
}
/* （スマホ） */
@media (max-width: 767px) {
	div#contents-main section.whats-new article h4, div#contents-main section.whats-new .photo-block p {
		padding-left: 0;
	}
}
/* 新着情報　リスト */
div#contents-main section.whats-new article dl {
	padding-left: 30px;
}
/* 新着情報　区切り線 */
div#contents-main section.whats-new article hr {
	border-top: 1px dotted #ccc;
}
/* 新着情報　SNSバナー */
div#contents-main section.whats-new div.banner-sns {
	padding-left: 30px;
}
/* 新着情報　囲み */
div#contents-main section.whats-new div.box-green {
	margin-left: 30px;
	padding: 15px 15px 0;
	border: 2px solid #bde288;
	border-radius: 15px;
}
div#contents-main section.whats-new div.box-green p {
	padding-left: 0;
}
div#contents-main section.whats-new div.box-green a {
	color: #0c7cee;
}
div#contents-main section.whats-new div.box-green a:hover {
	color: #f25f25;
}
/* （スマホ） */
@media (max-width: 767px) {
	div#contents-main section.whats-new div.box-green {
		margin-left: 0;
	}
}